:focus {
	outline: 0;
}
input[type="submit"]::-moz-focus-inner{padding:0;outline:0;border:0;}
img {
	border:none;
}

/* Navigation  */
#navigation { height:42px; width:740px; float:left; position:relative; }
#navigation-left{ background:url(http://www.videos.com/templates/default/images/nav-corners.png)  no-repeat; width:16px; height:42px; float:left; }
#navigation-middle{ background:url(http://www.videos.com/templates/default/images/nav-middle.png) repeat-x; height:42px; float:left; overflow:hidden; }
#navigation-right{ background:url(http://www.videos.com/templates/default/images/nav-corners.png) -16px 0 no-repeat; width:16px; height:42px; float:left;  }
#navigation ul { list-style:none; clear:right;}
#navigation ul li { float:left;color:#fff; width:79px; height:27px; text-align:center; }

#navigation ul li a { color:#fff; font-weight:bold; text-decoration:none; }
#navigation ul li a:hover { text-decoration:underline; }
#navigation ul li.active{ color:#111;  background:url(http://www.videos.com/templates/default/images/hover.png) no-repeat; width:91px; height:34px; margin-top:-10px; padding-top:10px;  }
#navigation ul li.active a { color:#111; text-decoration:none; }
#navigation ul li.active a:hover { text-decoration:underline; }
#navigation .hover { background:url(http://www.videos.com/templates/default/images/hover.png) no-repeat; width:91px; height:34px; padding-top:10px; position:absolute; top:0px; left:0; display:none;}

#tabcontent {min-width:740px; min-height:170px;}
/* End Navigation  */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(http://www.videos.com/templates/default/images/bodyBg.jpg);
	background-repeat: repeat-x;
	background-position: left 0px;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	color: #666666;
}


#header_outer {
	width: 100%;
	height: 53px;
	margin-bottom: 30px;
	background: url(http://www.videos.com/templates/default/images/login_m.png) repeat-x center bottom;
}
#header_inner {
	width: 100%;
	height: 50px;
}
#logo {
	position: absolute;
	top: 7px;
	left: 20px;
	display: block;
	width: 224px;
	height: 37px;
	background: url(http://www.videos.com/templates/default/images/logo.png) no-repeat center;
}
#logged {
	float:right;
	color:#ccc;
	font-size:11px;
	margin:4px 25px 0 0;
}
#top_menu {
	position: absolute;
	top: 12px;
	right: 20px;
}
#top_menu ul {
	float: left;
}
#top_menu li,
#top_menu li a,
#top_menu li a span
{
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	text-transform: uppercase;
	font-size: 10px;
	color: #333;
	background-repeat: no-repeat;
	text-decoration: none;
}
#top_menu li {
	margin-left: 5px;
}
#top_menu a {
	margin-right: 6px;
	padding-right: 9px;
	background-position: top right;
}
#top_menu a span {
	position: relative;
	margin-left: -6px;
	padding-left: 24px;
	background-position: top left;
}
#top_menu a:hover {
	background-position: bottom right;
	color: #ae410a;
}
#top_menu a:hover span {
	background-position: bottom left;
	color: #ae410a;
}

#top_menu a.s_home, #top_menu a.s_home span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_home.gif);
}
#top_menu a.s_login, #top_menu a.s_login span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_login.gif);
}
#top_menu a.s_signup, #top_menu a.s_signup span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_signup.gif);
}
#top_menu a.s_admin, #top_menu a.s_admin span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_admin.gif);
}
#top_menu a.s_logout, #top_menu a.s_logout span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_logout.gif);
}
#top_menu a.s_login, #top_menu a.s_login span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_login.gif);
}
#top_menu a.s_profile, #top_menu a.s_profile span {
	background-image: url(http://www.videos.com/templates/default/images/top_menu_profile.gif);
}

hr {
	width:653px;
	color:#666666;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin-top: 15px;
	color: #FFFFFF;
}
#holderph h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin-top: 15px;
	color: #000000;
	float: left;
	height: 25px;
	width: 555px;
	padding-left: 25px;
	background-image: url(http://www.videos.com/templates/default/images/header_bg.jpg);
	clear: both;
	display: block;
}
#holderph p {
	clear: both;
	display: block;
}
h2 {
	font-weight:normal;
	font-size:16px;
	color:#000000;
	text-align:left;
	margin:15px 0 20px 0;
}
h2 b {
	font-size:18px;
}
a:link {
	color: #eb3013;
	text-decoration: none;
}
a:visited {
	color: #eb3013;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #eb3013;
	text-decoration: none;
}
#wrapper {
   width:820px;
   max-width:820px;
   text-align:left;
   margin-top:60px;
}
.searchholder {
	width:820px;
	height:64px;
	padding:0;
	background:url(http://www.videos.com/templates/default/images/search_bg.png) no-repeat center;
	text-align:left;
	position:relative;
	margin-left:-10px;
}
#searchsmall {
	left:200px;
	width:600px;
	height:48px;
	margin: -20px 0 0 10px;
	background:url(http://www.videos.com/templates/default/images/search_bg_small.png) no-repeat center;
	text-align:left;
	position:relative;
}
.searchsmall {
	left:200px;
	width:600px;
	height:48px;
	margin: 15px 0 30px -5px;
	background:url(http://www.videos.com/templates/default/images/search_bg_small.png) no-repeat center;
	text-align:left;
	position:relative;
	z-index:9999;
}
form,input,button,checkbox,radio,img {
	padding:0;
	margin:0;
	display:inline;
	border:0;
}
.form-left-arrow {
	background:url(http://www.videos.com/templates/default/images/form-left-arrow.png) no-repeat center;
	width:38px;
	height:38px;
	margin-top:10px;
	float:left;
	cursor:pointer;
}
.form-left-arrow_small {
	background:url(http://www.videos.com/templates/default/images/form-left-arrow_small.png) no-repeat center;
	width:24px;
	height:22px;
	margin-top:12px;
	float:left;
	cursor:pointer;
}
.form-left-noarrow_small {
	width:24px;
	height:22px;
	margin-top:10px;
	float:left;
}
.change-arrow {
   background:url(http://www.videos.com/templates/default/images/form-left-arrow-hover.png) no-repeat left;
   margin-left:1px;
   width:37px;
}
.change-arrow_small {
   background:url(http://www.videos.com/templates/default/images/form-left-arrow-hover_small.png) no-repeat left;
   margin-left:2px;
   width:22px;
}
.sinput {
   margin-top:10px;
   font-size:30px;
   color: #c0c0c0;
   width:618px;
   font-family: Georgia, "Times New Roman", Times, serif;
   background:url(http://www.videos.com/templates/default/images/search_input_bg.png) repeat-x;
   border:0;
}
.sinput-white {
   margin-top:5px;
   font-size:40px;
   color: #000;
   width:618px;
   font-family: Georgia, "Times New Roman", Times, serif;
   background:#fff;
   border:0;
}
.sinput_small {
   margin-top:6px;
   margin-right:10px;
   font-size:24px;
   color: #e0e0e0;
   width:470px;
   font-family: Georgia, "Times New Roman", Times, serif;
   background:url(http://www.videos.com/templates/default/images/search_input_bg_small.png) repeat-x;
   border:0;
}
.sinput_small-white {
   margin-top:6px;
   margin-right:10px;
   font-size:24px;
   color: #000;
   width:470px;
   font-family: Georgia, "Times New Roman", Times, serif;
   background:#fff;
   border:0;
}
.sbutton_small {
   width:78px;
   height:40px;
   margin-top:3px;
   margin-left:10px;
   color:#333;
   font-weight:bolder;
   font-size:12px;
   border:0;
   background:url(http://www.videos.com/templates/default/images/sbg_small.png) right no-repeat;
   cursor:pointer;
}
.sbutton_small:hover {
   background:url(http://www.videos.com/templates/default/images/sbg2_small.png) right no-repeat;
   color: #000;
   font-size:14px;
}

.searchhelp {
   float:left;
   margin-top:32px;
   width:22px;
}
.searchinput {
   float:left;
}
.searchinput_small {
   float:left;
}
.searchbutton {
   float:left;
}
.searchbutton_small {
   float:left;
}
.sbutton {
   width:106px;
   height:53px;
   margin:5px 0 0 37px;
   color:#333;
   font-weight:bolder;
   font-size:17px;
   border:0;
   background:url(http://www.videos.com/templates/default/images/sbg.png) right no-repeat;
   cursor:pointer;
}
.sbutton:hover {
   background:url(http://www.videos.com/templates/default/images/sbg2.png) right no-repeat;
   font-size:18px;
   color: #000;
}
#Soptions {
   width:631px;
   background-color: #eb5600;
   color:#000000;
   height:65px;
   float:left;
   margin:-3px 0 0 16px;
   padding:20px 20px 30px 20px;
   position:relative;
}
#Soptions_small {
   width:483px;
   background-color: #eb5600;
   color:#000000;
   height:95px;
   float:left;
   left:213px;
   margin: -2px 0 15px 10px;
   padding:20px 0 0 20px;
   position:relative;
}
.Soptiner {
   float:left;
   margin: -10px 0 0 55px;
   height:75px;
}
.Soptiner_small {
   float:left;
   margin: -10px 0 0 25px;
   height:75px;
}
.Soptiner h3{
   margin:0 0 5px 0;
   font-size:14px;
}
.Soptiner_small h3{
   margin:0 0 5px 0;
   font-size:12px;
}
.Shide_i {
   float:right;
   width:60px;
   margin:-18px -10px 0 0;
   text-align:right;
   font-size:10px;
}
.Shide_i a{
   color:black;
}
.Shide {
   position:relative;
   float:right;
   margin: -20px 8px 0 0;
   text-align:right;
   font-size:10px;
}
.Shide a{
   color:black;
}

#playpage {
   text-align:left;
   width:1000px;
   max-width:1000px;
}
#mainbox {
   width: 800px;
   margin-left: -375px;
   position: absolute;
   left: 50%;
   top: 126px;
}

.HomeButton{
   border:0;
   padding-top:8px;
}

#footerIndex {
	position:fixed;
	bottom:0;
	width:100%;
	clear: both;
	color: #CCCCCC;
	font-size: 11px;
	height:60px;
	background:url(http://www.videos.com/templates/default/images/footerindex.png) repeat-x;
}
#footerIndex a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#footerIndex a:hover{
	text-decoration: underline;
}
#footermenu a{
	color: #666666;
	margin-right: 1px;
	margin-left: 1px;
}
#footermenu a:hover{
	color: #FF33FF;
}
#footer {
	width:100%;
	clear: both;
	color: #CCCCCC;
	padding-top: 5px;
	font-size: 11px;
	height:60px;
	background:url(http://www.videos.com/templates/default/images/footerindex.png) repeat-x;
}
#footer a{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#footer a:hover{
        text-decoration: underline;
}
#ResultsContent{
   width:1000px;
   max-width:1000px;
   text-align:left;
}
#filter{
   font-weight:normal;
}
.filter{
   float:right;
   font-size:12px;
   margin:1px 36px 0 0;
}
.filter_sm{
   float:right;
   font-size:11px;
   margin:0 196px 0 0;
}
.video-box {
   -moz-background-clip:border;
   -moz-background-inline-policy:continuous;
   -moz-background-origin:padding;
   background:#FFFFFF none repeat scroll 0 0;
   border:1px solid #E2E2E2;
   float:left;
   margin:0 6px 6px 0;
   padding:13px;
   position:relative;
   width:160px;
   min-height:130px;
   max-height:130px;
}
.video-box:hover {
   background-color:#FEF8D6;
   border-color:#FF7500;
}
.video-box h4 {
   color:#333333;
   margin: 0 2px 2px 0;
   max-width:115px;
   max-height:18px;
   overflow:hidden;
   float:left;
   text-align:left;
   font-size:12px;
   line-height:18px;
}
.video-box .duration {
   color: #333333;
   max-width:45px;
   max-height:18px;
   overflow:hidden;
   float:right;
   margin-top:1px;
}
.sTitle {
   padding:12px;
   font-size:18px;
   color:#FF3399;
   max-width:920px;
}
.sTitleHidden {
   display:none;
}
#fleft {
   float:left;
}
#fright{
   float:right;
}
.fleft {
   float:left;
}
.fright{
   float:right;
}
.sTitle a{
   font-size:10px;
   color:#FF00FF;
   margin-top:40px;
}
.titlelink{
   vertical-align:bottom;
}

.contentsearch{
   padding:10px 0 30px 15px;
   width:980px;
   max-width:980px;
   overflow:hidden;
   float:left;
}
.content2{
   margin-left:20px;
   height:40px;
}
.timer {
   top:0px;
   right:10px;
   position: absolute;
   text-align:right;
   font-size:10px;
   color:#FF00FF;
}

#stotal {
   font-size:12px;
   position:relative;
   width:100px;
   margin:-1px 0 -5px 630px;
}
#total {
   width:600px;
   max-width:600px;
   color:#000;
   font-size:14px;
   float:left;
   text-align:left;
   margin: 2px 0 0 28px;
}
#headerPad {
   height:50px;
   text-align:center;
}

body div.element {
   height:auto !important;
   display:inline !important;
   opacity:1 !important;
   filter:alpha(opacity=1) !important;
}

.sourceTitle { 
   color: #333333;
   background-color:#eee;
   border:5px #eee solid;
   font-size:20px;
}

.searchKey {
   color: #990000;
}

.totalCount {
   color: #FF9900;
   font-size:28px;
   font-weight:bolder;
   font-family:"Times New Roman", Times, serif;
}

#leftAd {
   float:left;
   max-width:170px;
   min-width:170px;
   overflow:hidden;
   margin-right:10px;
}
#rightAd {
   float:right;
   width:170px;
   max-width:170px;
   min-width:170px;
   overflow:hidden;
   margin-left:10px;
}
#playerTop {
   padding:10px 0 0px 0px;
   text-align:center;
   width:620px;
   max-width:620px;
   float:right;
   overflow:hidden;
}
.titleP h1{
	font-size:16px;
	color:#000000;
	text-transform:capitalize;
	font-family:Arial;
	text-align:left;
	margin: 0 0 5px 5px;
}
.infoP {
	width:620px;
	clear:both;
}
.fromP {
	width:620px;
	clear:both;
	margin: 0 0 5px 5px;
	text-align:left;
}
.infoP .dateP {
	padding-top:5px;
	margin-left:5px;
	float:left;
}
.infoP .clicksP {
	margin-right:15px;
	float:right;
}
.player {
	padding:5px;
	float:right;
}
.playerBottom {
	padding:5px;
	text-align:center;
}
#related {
	width:980px;
	margin:10px 0 0 5px;
	float:left;
}
.clear {
	clear:both;
	padding:0;
	margin:0;
	width:0px;
	height:0px;
}

.bookmark-box {
	background: #333 none repeat scroll 0 0;
	border:2px solid #E2E2E2;
	float:right;
	margin:5px;
	padding:5px;
	position:relative;
	width:160px;
	min-height:140px;
	max-height:140px;
}
.bookmark-box:hover {
	background-color: #FF9;
	border-color:#FFCC00;
}
.bookmark-box h4 {
	color:#F00;
	margin: 2px;
	margin-left:0px;
	max-width:125px;
	max-height:15px;
	overflow:hidden;
	float:left;
}
.bookmark-box .duration {
	color: #fff;
	margin: 2px;
	margin-right:0px;
	max-width:35px;
	max-height:16px;
	overflow:hidden;
	float:right;
}
.bookmark-box:hover .duration{
	color: #000;
}

.warningBackground {
	position: fixed;
	left:0%;
	top:0%;
	width:100%;
	height:100%;
	padding-bottom:20px;
	background:#000000;
	z-index:9999;
	opacity:0.95;
	filter:alpha(opacity=95);
}
.viewWarning {
	width:520px;
	margin:130px 0 40px 0;
	line-height:26px;
	text-align:justify;
	position: relative;
	background:#000000;
	font-size:17px;
	color: #FFF;
	z-index:101;
}
.viewWarning h1 {
	color:#d0d0d0;
	margin-top:40px;
	text-align:center;
	font-weight:normal;
	font-size:24px;
}
.viewWarning p {
	color:#FA4E03;
	letter-spacing:2px;
	margin:30px 0 20px 0;
	font-size:27px;
	text-align:center;
}
.w_button {
        background:url(http://www.videos.com/templates/default/images/w_green.gif) no-repeat right bottom;
        height:42px;
        line-height:42px !important;
        display:inline-block;
        font-size:18px;
        text-decoration:none;
        padding-right:10px;
        margin:5px;
        cursor:pointer;
        cursor:hand;
        font-family:Arial, Tahoma, sans-serif;
        filter:alpha(opacity=100);
}
.w_button ins {
        background:url(http://www.videos.com/templates/default/images/w_green.gif) no-repeat left bottom;
        font-size:18px;
        font-weight:bold;
        text-decoration:none;
        color: #fff;
        height:42px;
        line-height:42px;
        display:inline-block;
        padding:0 20px 0 30px;
}
.w_button:hover {
        background-position:right top;
        text-decoration:underline;
}
.w_button:hover ins {
        background-position:left top;
        text-decoration:underline;
}
.w_red, .w_red ins {
        background-image:url(http://www.videos.com/templates/default/images/w_red.gif);
        font-size:14px;
        text-decoration:none;
}
.w_button, .w_button ins {
        vertical-align:bottom;
        font-size:18px;
        font-weight:bold;
}
.w_red, .w_red ins {
        font-size:14px;
}
.pages {
	padding:25px 0 10px 0;
	font-size:16px;
	text-align:center
}

/* Start Top */

#top {
  	background: url(http://www.videos.com/templates/default/images/login_m.png) repeat-x 0 0;
	height: 50px;
	width: 100%;
	top: 0;
	position: relative;
}

#top ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 50px;
	width: 100%;
  	font-weight: bold;
	line-height: 50px;
	margin: 0;
	right: 150px;
  	color: white;
  	font-size: 80%;
	text-align: center;
  	background: url(http://www.videos.com/templates/default/images/login_m.png) no-repeat right 0;
	padding-right: 45px;
}

.left h2 {
	color:#FFFFFF;
        width: 99%;
        margin: 0 0 10px 0;
        padding: 0;
        text-align:justify;
        font-weight:normal;
        font-size: 11px;
}

#top ul.login li.left {
  	background: url(http://www.videos.com/templates/default/images/login_m.png) no-repeat left 0;
  	height: 50px;
	width: 45px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

#top ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 50px;
  	background: url(http://www.videos.com/templates/default/images/login_m.png) repeat-x 0 0;
}


#top ul.search {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 50px;
	width: 100%;
  	font-weight: bold;
	line-height: 50px;
	margin: 0;
	right: 650px;
  	color: white;
  	font-size: 80%;
	text-align: center;
  	background: url(http://www.videos.com/templates/default/images/login_m.png) no-repeat right 0;
	padding-right: 45px;
}

#top ul.search li.search {
  	background: url(http://www.videos.com/templates/default/images/login_m.png) no-repeat left 0;
  	height: 50px;
	width: 45px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

#top ul.search li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 50px;
  	background: url(http://www.videos.com/templates/default/images/login_m.png) repeat-x 0 0;
}



#top ul.search li.left {
  	background: url(http://www.videos.com/templates/default/images/login_m.png) no-repeat left 0;
  	height: 50px;
	width: 45px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

#top ul.login li a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #eb3013;
}

#top ul.login li a:hover {
	text-decoration:underline;
}

/*Login*/
/* toggle effect - show/hide login*/
#login {
	width: 100%;
	color: white;
	background: #1E1E1E;
	overflow: hidden;
	position: relative;
	z-index: 3;
	height: 0;
}

#login a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #eb3013;
}

#login a:hover {
	text-decoration:underline;
}

.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

p {
	width: 99%;
	margin: 0 0 10px 0;
	padding: 0;
}

a-lost-pwd {
	display: block;
	float: left;
}

.content {
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 0.85em;
}

.content .left {
	width: 280px;
	float: right;
	padding: 0 15px;
	border-left: 1px solid #333;
	height:270px;
}

.content .right {
	border-right: 1px solid #333;
}

.content form {
	margin: 0 0 10px 0;
}

.content label {
	float: left;
	padding-top: 8px;
	clear: both;
	width: 280px;
	display: block;
}

.content input.field {
	border: 1px #1A1A1A solid;
	background: #414141;
	margin-right: 5px;
	margin-top: 4px;
	width: 200px;
	color: white;
	height: 16px;
}

.content input:focus.field {
	background: #545454;
}

.share dl {
	display:block;
	clear:both;
	margin:0 0 3px 0;
	line-height:35px;
}
.share dl dt {
	width:130px;
	float:left;
	text-align:right;
	font-weight:bold;
	margin:5px 3px 0 0;
}
.share dl dd {
	float:left;
	display:inline;
	width:auto;
	margin-left:0px;
}
.share input.field {
	border: 1px #E2E2E2 solid;
	background:#FEF8D6;
	margin-top:4px;
	width:435px;
	color:#333333;
	height:25px;
	font-size:18px;
}

/* BUTTONS */
/* Login and Register buttons */
.content input.bt_login,
.content input.bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight: bold;
	margin: 10px 0;
}

.content input.bt_login {
	width: 74px;
	background: transparent url(http://www.videos.com/templates/default/images/bt_login.png) no-repeat 0 0;
}

.content input.bt_register {
	width: 94px;
	color: white;
	background: transparent url(http://www.videos.com/templates/default/images/bt_register.png) no-repeat 0 0;
}

.lost-pwd {
	display: block;
	float:left;
	clear: right;
	padding: 15px 5px 0;
	font-size: 0.95em;
	text-decoration: underline;
}
#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
}
.pnav {
   font-size:22px;
}
.ad-img {
   float:right;
   margin:-20px 20px 0 0;
}
a#ad-link1 {
   width:955px;
   height:50px;
   display:block;
}
a#ad-link2 {
   width:465px;
   height:60px;
   display:block;
}
a#ad-link3 {
   width:300px;
   height:90px;
   display:block;
}
#ad-desc1 {
   margin-top:-50px;
}
#ad-desc2 {
   margin-top:-60px;
}
#ad-desc3 {
   margin-top:-90px;
}
a#ad-desc, a:hover#ad-desc, a:visited#ad-desc, a:active#ad-desc {
   width:100%;
   height:100%;
   display:block;
   color:#666666;
   text-decoration:none;
}
.ad-box1 {
   -moz-background-clip:border;
   -moz-background-inline-policy:continuous;
   -moz-background-origin:padding;
   background:#f5f8fc none repeat scroll 0 0;
   border:1px solid #cad4e7;
   float:left;
   margin:0 6px 6px 0;
   padding:13px;
   position:relative;
   width:944px;
   min-height:47px;
   max-height:47px;
}
.ad-box2 {
   -moz-background-clip:border;
   -moz-background-inline-policy:continuous;
   -moz-background-origin:padding;
   background:#f5f8fc none repeat scroll 0 0;
   border:1px solid #cad4e7;
   float:left;
   margin:0 6px 6px 0;
   padding:13px;
   position:relative;
   width:453px;
   min-height:62px;
   max-height:62px;
}
.ad-box3 {
   -moz-background-clip:border;
   -moz-background-inline-policy:continuous;
   -moz-background-origin:padding;
   background:#f5f8fc none repeat scroll 0 0;
   border:1px solid #cad4e7;
   float:left;
   margin:0 6px 6px 0;
   padding:13px;
   position:relative;
   width:290px;
   min-height:75px;
   max-height:75px;
}
.ad-box1 a, .ad-box2 a, .ad-box3 a {
   text-decoration:underline;
}
.ad-box1 a:hover, .ad-box2 a:hover, .ad-box3 a:hover {
   text-decoration:none;
}
.ad-box1:hover, .ad-box2:hover, .ad-box3:hover {
   background-color: #f2f4fb;
   border-color:#9dacce;
}

.menuw {width:787px;margin:0 auto;}
.menuw ul {width:auto;margin-left:-39px;}
.menuw ul li, .menuw ul li a, .menuw ul li a:visited {font:13px Arial;float:left;margin-right:1px;list-style:none;margin-bottom:-3px;position:relative;-zindex:3;display:block;text-align:center;color:#000;background:#e0e0e0;width:127px;height:20px;padding-top:1px;text-decoration:none;}
.menuw ul li a:hover {background:#f99d39;text-decoration:none;font-weight:bold;}
.menuw ul li.active a, .menuw ul li.active a:visited, .menuw ul li.active a:hover {background:#f99d39;font-weight:bold;padding-top:2px;}
.menuw .clear {clear:both;height:1px;font-size:0;line-height:0;}

.menuw2 {width:520px;margin:20px 0 -32px 184px;}
.menuw2 ul {width:auto;}
.menuw2 ul li, .menuw2 ul li a, .menuw2 ul li a:visited {font:11px Arial;float:left;margin-right:1px;list-style:none;position:relative;-zindex:3;background:#e0e0e0;color:#000;width:95px;height:17px;padding-top:1px;text-decoration:none;text-align:center;display:block;}
.menuw2 ul li a:hover {background:#f99d39;text-decoration:none;font-weight:bold;}
.menuw2 ul li.active, .menuw2 li.active a, .menuw2 ul li.active a:hover, .menuw2 ul li.active a:visited {background:#f99d39;text-decoration:none;font-weight:bold;padding-top:1px;}
.menuw2 .clear {clear:both;height:1px;font-size:0;line-height:0;}

#search_autocomplete {
        position: relative;
        width: 275px;
	left: 233px;
        top: -13px;
        z-index:10000;
}

.yui-ac-content {
	position: absolute;
        width: 100%;
	height: 130px;
        border-right:1px solid #333;
        border-left:1px solid #333;
        border-bottom:1px solid #333;
        background:#fff;
        overflow: hidden;
        z-index:9050;
}

.yui-ac-content li {
	margin-left:-40px;
	list-style: none;
	text-align: left;
        padding: 1px 3px 0 4px;
        cursor:default;
        white-space:nowrap;
}

.yui-ac-content li.yui-ac-highlight {
	background-color: #e7e7e7;
}

#playerlnk {
   border: 1px solid #e0e0e0;
   display:block;
   width:600px;
   float:right;
   text-align:center;
   font-size:16px;
   color: #e0e0e0;
   font-weight:bold;
   margin:5px 0 10px 3px;
   padding:5px;
}
#bkresponse {
   display:block;
   clear:both;
   font-size:14px;
   font-weight:bold;
   margin-bottom:20px;
}
#hide {
  z-index: 500;
  background: #000;
  width: 578px;
  height: 443px;
  position: relative;
  padding: 8px 15px;
  color: #ccc;
  top: -50px;
  left: 6px;
  display:none;
}
#report {
  z-index: 500;
  background: #222;
  border: 4px solid #000;
  width: 570px;
  height: 435px;
  display: block;
  position: relative;
  padding: 8px 15px;
  color: #ccc;
  display:none;
}
.close_report {
  position: absolute;
  top: 9px;
  right: 8px;
  background: url(http://www.videos.com/templates/default/images/close.png) no-repeat bottom center;
  float: right;
  height: 20px;
  width: 20px;
  cursor: pointer;
}
.close_report:hover {
  background-position: top center;
}
.close_report.active {
  background-position: top center;
}
#report h2 {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 10px 0;
  text-align: center;
  margin:0;
  clear:both;
}
#report p {
  text-align: left;
  margin: 0 0 8px 0;
}
#report textarea {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  margin: 2px 0;
  width: 99%;
  height: 70px;
  border: 1px solid #000;
}
#report textarea.error {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  margin: 0;
  padding: 0;
  width: 99%;
  height: 70px;
  border: 1px solid #eb5600;
}
#report input {
  vertical-align: middle;
}
#report input.email {
  margin: 2px 0 4px 0;
  padding: 2px;
  width: 98%;
  border: 1px solid #000;
}
#report input.email2 {
  margin: 2px 0 4px 0;
  padding: 2px;
  width: 98%;
  border: 1px solid #eb5600;
}
#report input.code {
  width:96px;
  border: 1px solid #000;
}
#report input.code2 {
  width:96px;
  border: 1px solid #eb5600;
}
#report select.Response {
  margin: 2px 0 4px 0;
  padding: 2px;
  width: 99%;
  border: 1px solid #000;
}
.report_submit, 
.report_cancel {
  background: url(http://www.videos.com/templates/default/images/rep_button.png) repeat-x center center;
  border: 1px solid #000;
  padding: 4px 8px 4px 8px;
  margin-top: 20px;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
.report_submit:hover,
.report_cancel:hover {
  color: #222;
}
.report_cancel {
  margin-left: 5px;
}
#sideads {
	text-align:center;
	width:100%;
	padding-bottom:20px;
}
.vcp {
	text-align:center;
	font-weight:bold;
	font-size:14px;
}
.chatbox {
  float:left;
  margin:90px 0 0 0;
  width:345px;
}
.chatboxhead {
  background-color: #e0e0e0;
  padding:7px;
  color: #000000;
  border-right:1px solid #e0e0e0;
  border-left:1px solid #e0e0e0;
}
.chatboxblink {
  background-color: #176689;
  border-right:1px solid #176689;
  border-left:1px solid #176689;
}
.chatboxcontent {
  font-family: arial,sans-serif;
  font-size: 13px;
  color: #333333;
  height:370px;
  width:329px;
  overflow:hidden;
  padding:5px 7px 7px 7px;
  border-left:1px solid #E2E2E2;
  border-right:1px solid #E2E2E2;
  border-bottom:1px solid #E2E2E2;
  line-height: 1.4em;
}
.chatboxinput {
  padding: 5px;
  border-left:1px solid #E2E2E2;
  border-right:1px solid #E2E2E2;
  border-bottom:1px solid #E2E2E2;
}
.chatboxtextarea {
  width: 325px;
  height:44px;
  padding:3px 0pt 3px 3px;
  border: 1px solid #FFFFFF;
  margin: 1px;
  overflow:hidden;
  color: #666666;
}
.chatboxtextareaselected {
  border: 2px solid #f99d39;
  margin:0;
  color: #000000;
}
.chatboxmessage {
  margin-left:1em;
}
.chatboxinfo {
  margin-left:-1em;
  color:#666666;
}
.chatboxmessagefrom {
  margin-left:-1em;
  font-weight: bold;
}
.chatboxmessagecontent {
}
.chatboxoptions {
   float: right;
}
.chatboxoptions a {
   font-size: 10px;
   text-decoration: none;
   font-family:Verdana,Arial,sans-serif;
}
.chatboxoptions a:hover {
   text-decoration: underline;
}
.chatboxtitle {
   float: left;
}
.slider {
   position:relative;
   overflow:hidden;
   height:367px;
   margin-bottom:20px;
}
.slidercontent {
   position:absolute;
   word-wrap:break-word;
   width:329px;
}
.chatboxcontentp {
   height:660px;
   width:980px;
   overflow:hidden;
}
.sliderp {
   position:relative;
   overflow:hidden;
   height:655px;
}
.slidercontentp {
   position:absolute;
}

div.sociable {
   margin: 10px 0 0 0;
}
span.sociable_tagline { position: relative; }
span.sociable_tagline span { display: none; width: 14em; }
span.sociable_tagline:hover span {
	position: absolute;
	display: block;
	top: -5em;
	background: #ffe;
	border: 1px solid #ccc;
	color: black;
	line-height: 1.25em;
}
.sociable span {
	display: block;
}
.sociable ul {
	display: inline;
	margin: 0 !important;
	padding: 0 !important;
}
.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 1px;
}
.sociable ul li:before { content: ""; }
.sociable img {
	float: none;
	width: 16px;
	height: 16px;
	border: 0;
	margin: 0;
	padding: 0;
}
.sociable-hovers {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.sociable-hovers:hover {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}
#pToolbar {
	width: 613px;
	height:90px;
	padding:0;
	margin:0 0 35px 5px;
	overflow:hidden;
	text-align:center;
}
#pToolbar a {
	float:left;display:block;text-indent:-9999px;
}
#pToolbar .pToolbar1 {
	width:606px;
	height:68px;
	margin:0 auto;
}
#pToolbar .pToolbar1 a:link {
	background-image:url(http://www.videos.com/templates/default/images/toolbar.gif);
	background-repeat:no-repeat;
}
#pToolbar .pToolbar1 .hd a {
	background-position:0px 0px;
	width:222px;height:68px;
}
#pToolbar .pToolbar1 .quicktime a {
	background-position:-222px 0px;
	width:90px;height:68px;
}
#pToolbar .pToolbar1 .wmAvi a {
	background-position:-312px 0px;
	width:89px;height:68px;
}
#pToolbar .pToolbar1 .iphoneIpod a {
	background-position:-401px 0px;
	width:87px;height:68px;
}
#pToolbar .pToolbar1 .download a {
	background-position:-491px 0px;
	width:118px;height:68px;
}
#pToolbar .pToolbar1 .hd a:hover {
	background-position:0px -68px;
}
#pToolbar .pToolbar1 .quicktime a:hover {
	background-position:-222px -68px;
}
#pToolbar .pToolbar1 .wmAvi a:hover {
	background-position:-312px -68px;
}
#pToolbar .pToolbar1 .iphoneIpod  a:hover {
	background-position:-401px -68px;
}
#pToolbar .pToolbar1 .download a:hover {
	background-position:-491px -68px;
}
.tags {
	margin:15px 0 5px 8px;text-align:left;font-size:12px;
}
.lktop {
	float:left;
	margin:-13px 0 0 233px;
	position:relative;
	clear:both;
}
#adsb {
	width:100%;
	text-align:center;
}
#adsl {
	width:100%;
	text-align:center;
}